bgcolor = black
fontcolor = white
orientedexit = yes
orientedentry = yes
usedeadtiles = yes
additionalground = addground01
additionalground = addground02
additionalground = addground03
additionalground = addground04
additionalground = addground05
additionalground = addground06
